body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#header{
    min-height: 60vh;
    padding: 5em 2em;
    background-color: aliceblue;
    background: url(images/delivery.jpg) center center no-repeat;
    background-size: cover;
}

.navbar-toggler{
    color: aliceblue !important;
    border: 0.5px solid rgba(240, 248, 255, 0.397) !important;
}
#header h1,p {
    width: 80%;
    margin: auto;
    text-align: center;
    color: aliceblue;
    text-shadow: 2px 5px 1px 2px black;

}

.container-fluid{
    padding-right: 0 !important;
    padding-left: 0 !important;
}
#header h1{
    font-size: 3em;
}

.widget{
    margin: 2em 0;
}

.footer {
    background: azure;
    padding: 1em 0;
}

.icon{
    float: left;
    margin-right: 1em;
}
.section {
    background-color: rgb(2, 5, 46);
    color: white;
    padding: 1em 2em 4em !important;
}
.navbar-brand{
    font-style: italic;
}
.section >.row> h3 {
    text-transform: uppercase;
    width: 80%;
    margin: auto;
    text-align: center;
    padding: 1em 0 0;
}
.navbar {
    /* position: fixed !important; */
    /* width: 100%; */
    box-shadow: 0 1px 1px 0;
    margin-top: 0;
}


.navbar, a {
   background:  rgb(2, 5, 46) !important;
   color: aliceblue !important;
}

